Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6830639

Cannot install JRE 1.4.2_xx on linux

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2
    • Resolution: Duplicate
    • Affects Version/s: 1.4.2_06
    • Fix Version/s: 1.4-pool
    • Component/s: install
    • Labels:
    • Subcomponent:
    • CPU:
      x86
    • OS:
      linux

      Description

      Download JRE 1.4.2_06 from archive (j2re-1_4_2_06-linux-i586.bin) on java.sun.com, and got a file corrupted message when running the bin file:
      <snip>
      Unpacking...
      tail: cannot open `+480' for reading: No such file or directory
      Checksumming...
      1
      The download file appears to be corrupted. Please refer
      to the Troubleshooting section of the Installation
      Instructions on the download page for more information.
      Please do not attempt to install this archive file.
      </snip>

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                asaha Abhijit Saha
                Reporter:
                ryeung Roger Yeung (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: